{
  "name": "drupal/jigga",
  "type": "drupal-module",
  "description": "Make it jigga",
  "keywords": ["Drupal"],
  "license": "GPL-2.0+",
  "homepage": "https://www.drupal.org/project/jigga",
  "minimum-stability": "dev",
  "support": {
    "issues": "http://drupal.org/project/issues/jigga",
    "source": "http://cgit.drupalcode.org/jigga"
  },
  "require": { }
}
